<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552051</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373640</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-23</com:ApplicationDate>
  <com:RegistrationDate>2019-06-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">bohemia JAZZ Fest</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5520510.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">multimediální aplikace, elektronické informační a elektronické multimediální katalogy, nosiče záznamů nahrané i nenahrané, audiovizuální programy, audiovizuální díla na nosičích nebo v digitální podobě, filmy, filmové klipy, hudební díla na nosičích nebo v elektronické podobě, kazety, CD disky, DVD, audiovizuální díla na nosičích nebo v digitální podobě v oblasti prevence proti drogám a/nebo závislostem, pohlednice se zvukovými nahrávkami, elektronické tiskoviny, časopisy a veškeré polygrafické výrobky na nosičích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">billboardy (plakáty), plakáty, vlaječky, tiskoviny a veškeré polygrafické výrobky zařazené v této třídě, psací potřeby, tištěné reklamní, propagační a inzertní materiály, časopisy, katalogy, periodické i neperiodické tiskoviny, papír, výrobky z papíru, kalendáře, fotografie, pohlednice, obtisky a veškeré reklamní a upomínkové předměty z papíru a/nebo z plastů zařazené v této třídě, obaly a obalový materiál z papíru a/nebo z plastů, vše zařazené v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mediální reklama, venkovní reklama, marketing a marketingové studie, propagační, reklamní a inzertní služby prostřednictvím jakéhokoliv média prostřednictvím telefonní, datové nebo informační sítě, reklamní, propagační, inzertní a informační služby, propagační a inzertní služby v prevenci proti drogám a/nebo závislostem, reklama, pomoc při řízení zahraničně-obchodní činnosti, obchodní informační servis, administrativní služby, automatizované zpracování dat, obchodní management, koncipování prezentací a jiných informačních nabídek k reklamním i prodejním účelům, služby zajišťující optimalizaci firemního chování a fungování s cílem zvýšení produktivity a profistability na základě cíleného řízení vztahu se zákazníky, služby za účelem pomoci podnikům a jiným organizacím rozvíjet a dynamizovat jejich lidské zdroje, prezentace na setkáních, kulturních akcích, výstavách a veletrzích komerčního a reklamního charakteru, merchandising, propagace, reklama a inzerce, reklamní a propagační služby na podporu a na ocenění umělecké tvorby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">televizní a filmové vysílání, spoje (komunikace), telekomunikace, telematika, služby umožňující komunikaci jedné osoby s druhou, digitální vysílání, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, šíření, výměna nebo získávání zpráv a informací, šíření informací, elektronických časopisů, audio nebo audiovizuálních děl prostřednictvím informačních, datových a globálních telekomunikačních sítí i jakýchkoliv přenosových médií, televizní merchandising, poskytování internetových fór a účasti při hodnocení výrobků a služeb, zejména elektronické informační a komunikační služby podporované zpracováním dat pro okruhy uživatelů, provozování nepřetržité infolinky, poradenská činnost v oblasti sdělovacích prostředků, telekomunikací a televizního vysílání, poskytování informací prostřednictvím počítačových sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">televizní a filmová produkce, nakladatelství a vydavatelství, ediční a publikační činnost, výroba, nahrávání a rozmnožování nosičů zvukových nebo obrazově-zvukových a hudebnin, půjčování nahraných zvukových a zvukově obrazových záznamů, psaní scénářů, tvorba a šíření audiovizuálních děl, agenturní činnost v oblasti kultury a zábavy, volného času a/nebo v oblasti rozvoje duševních schopností lidí, lektorská činnost, přednášková, výchovná, vzdělávací, diskusní, soutěžní a zábavní činnost, zábavní a/nebo kulturní, diskusní a/nebo vzdělávací představení, setkání a soutěže, hudební škola, hudební a hudebně vzdělávací a soutěžní činnost, soutěžní a zábavní služby, organizace a pořádání společenských a kulturních akcí, festivalů, hudebních produkcí a jiných hudebních setkání, organizace a vyhodnocování soutěží, výstavní činnost v oblasti kultury, zábavy, hudby, výchovy nebo vzdělávání, on-line služby v oblasti vydávání tiskovin, uživatelských příruček, katalogů, časopisů a veškerých polygrafických výrobků, informační služby v oblasti vydávání tiskovin, výstavní činnost - příprava, organizace a realizace výstav ke kulturním a vzdělávacím účelům, pronájem a půjčování audio-přístrojů, video-přístrojů, videorekordérů, videokamer, fotoaparátů, promítaček, filmů, ostatních nosičů zvukových nebo obrazově zvukových včetně vzdělávacích a kulturních přístrojů a potřeb, činnost zájmových klubů v rámci této třídy, fotografování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační služby, včetně pomoci v oblasti prevence proti drogám a/nebo závislostem, služby v oblasti prevence proti závislostem, boje proti drogám a hledání alternativních jistot prostřednictvím lékárenského poradenství, konzultační služby v oblasti zdraví i prevence proti drogám a/nebo závislostem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Bohemia JazzFest, o.p.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Josefov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
